Lucene search

K
cvelistMitreCVELIST:CVE-2023-23205
HistoryFeb 24, 2023 - 12:00 a.m.

CVE-2023-23205

2023-02-2400:00:00
mitre
www.cve.org
memory leak
lib60870
vulnerability

0.0004 Low

EPSS

Percentile

9.0%

An issue was discovered in lib60870 v2.3.2. There is a memory leak in lib60870/lib60870-C/examples/multi_client_server/multi_client_server.c.

0.0004 Low

EPSS

Percentile

9.0%

Related for CVELIST:CVE-2023-23205